package main;

import workerthreads.changedates.ChangeDatesWorker;

public class PKZHelper {

	/**
	 * @param args
	 */
	public static void main(String[] args) {
		String pkz = "51311009";
		System.out.println(pkz + " " + ChangeDatesWorker.getPruefziffer(pkz));
		
	}

}
